# translation of kio_fish.po to Polish
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2003.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
# Michal Rudolf <mrudolf@kdewebdev.org>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:21+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Michal Rudolf <Unknown>\n"
"Language-Team: Polish <kde-transl@mer.chemia.polsl.gliwice.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:59+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: fish.cpp:317
msgid "Connecting..."
msgstr "Trwa łączenie..."

#: fish.cpp:570
msgid "Initiating protocol..."
msgstr "Inicjalizacja protokołu..."

#: fish.cpp:604
msgid "Local Login"
msgstr "Logowanie lokalne"

#: fish.cpp:606
msgid "SSH Authorization"
msgstr "Autoryzacja SSH"

#: fish.cpp:708
msgid "Disconnected."
msgstr "Rozłączony."
